Bagaimana cara mengetahui apakah perangkat saya kompatibel?

Scarlett
Scarlett
  • Diperbarui

Pastikan bahwa perangkat Anda menggunakan sistem operasi terbaru yang tersedia:

  • versi minimum sistem operasi untuk Android - 8.0;
  • untuk iOS - 16.1.

Jika versi yang lebih baru tersedia, perbarui perangkat Anda.

Bagikan artikel ini

Apakah artikel ini membantu?

45 dari 52 menganggap ini berguna

Ada pertanyaan lagi? Kirim permintaan

Komentar

0 komentar

Harap masuk untuk memberikan komentar.